# Run playbook that configures base/common settings that are applicable to all hosts
- import_playbook: playbooks/base_config.yaml
- import_playbook: playbooks/rke2_master_config.yaml
- import_playbook: playbooks/rke2_worker_config.yaml